Hook64 Error with latest ESO patch

This forum is for any technical support related to Hook64.
All support threads are closely monitored.

Moderators: Developers, Moderators

Impkin
Newbie
Posts: 1
Joined: 10:44 am, Tue Sep 29, 2020

Hook64 Error with latest ESO patch

Postby Impkin » 10:59 am, Tue Sep 29, 2020

Hi there Sorien,
First, let me say that I absolutely love this mod. In fact, it is hard to play ESO without it.
Unfortunately, Hook64 has been returning an error message when trying to launch the latest patch of ESO. The error message suggests to contact you and check gamemodi.net for an update. I do not see an update as of yet, so I am here to let you know of the current state of affairs.
Thank you very much for your time and effort to keep this awesome mod available to the community. I really appreciate it, and have grown to rely on it.

RJB
Newbie
Posts: 1
Joined: 3:32 pm, Fri Oct 09, 2020

Re: Hook64 Error with latest ESO patch

Postby RJB » 3:44 pm, Fri Oct 09, 2020

Hi Sorien, i got the same error since the last 2 patches :(

Image

https://i.imgur.com/f1ISmlI.jpeg

Thanks in advance.

i appreciate your support very much.

Greetings,
RJB


Return to “Technical Support”

Who is online

Users browsing this forum: No registered users and 1 guest

Powered by phpBB® Forum Software © phpBB Limited
EULA & Privacy Policy
 

 

cron